Bug 1884124 - perl-Gnome2-Canvas-1.004 is available
Summary: perl-Gnome2-Canvas-1.004 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Gnome2-Canvas
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-01 06:21 UTC by Upstream Release Monitoring
Modified: 2020-10-12 14:59 UTC (History)
1 user (show)

Fixed In Version: perl-Gnome2-Canvas-1.004-1.fc34 perl-Gnome2-Canvas-1.004-1.fc33 perl-Gnome2-Canvas-1.004-1.fc32 perl-Gnome2-Canvas-1.004-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-06 14:04:38 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.004 (#1884124) (1.01 KB, patch)
2020-10-01 06:21 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-10-01 06:21:25 UTC
Latest upstream release: 1.004
Current version/release in rawhide: 1.003-1.fc34
URL: http://search.cpan.org/dist/Gnome2-Canvas/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2926/

Comment 1 Upstream Release Monitoring 2020-10-01 06:21:28 UTC
Created attachment 1718050 [details]
[patch] Update to 1.004 (#1884124)

Comment 2 Petr Pisar 2020-10-02 08:47:06 UTC
A bug-fix release suitable for all Fedoras.

Comment 3 Fedora Update System 2020-10-02 08:56:48 UTC
FEDORA-2020-aa9700ac47 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-aa9700ac47

Comment 4 Fedora Update System 2020-10-02 08:56:56 UTC
FEDORA-2020-a525770475 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a525770475

Comment 5 Fedora Update System 2020-10-02 08:57:00 UTC
FEDORA-2020-e901c1d17c has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-e901c1d17c

Comment 6 Fedora Update System 2020-10-02 22:16:25 UTC
FEDORA-2020-aa9700ac47 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-aa9700ac47`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-aa9700ac47

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-10-03 02:09:12 UTC
FEDORA-2020-a525770475 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a525770475`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a525770475

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-10-03 02:42:13 UTC
FEDORA-2020-e901c1d17c has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-e901c1d17c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e901c1d17c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-10-06 14:04:38 UTC
FEDORA-2020-aa9700ac47 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-10-12 14:41:44 UTC
FEDORA-2020-a525770475 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-10-12 14:59:15 UTC
FEDORA-2020-e901c1d17c has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.